@media screen {
    .slider-banner-text {
        margin-top: 70px;
        background: #c0a46e82;
        padding: 15px;
    }

    .btn-whatsapp-pulse {
        bottom: 125px;
        right: 15px;
        background: white;
    }

    header .navbar {
        display: inline-block;
        padding: 0px;
        z-index: 1
    }
    
    
    .payment-method-part{
        padding-bottom: 60px;
    }
}



/* =====Hero Slider css */
.hero-section,
.home-contain,
.hero-banner-img {
    width: 100%;
    height: 100vh !important;
}

.hero-banner-img {
    object-position: center;
}

/* Mobile */
@media (max-width: 991px) {

    .hero-section,
    .home-contain,
    .hero-banner-img {
        height: 25vh !important;
    }
    
    body {
        padding-top: 75px !important;
    }

    .hero-banner-img {
        object-fit: cover;
        object-position: center;
    }
}

/* END Hero Slider CSs */


@media (max-width: 991px) {
    section.category-section-2 {
        margin-top: 0px !important;
    }
}


@media(max-width: 767px) {
    .product-rating.custom-rate.mt-3 {
        float: left !important;
        margin-bottom: 15px;
    }
}